<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.FtpfilesMapper">

  <resultMap id="ftpfilesMap" type="com.tofly.base.entity.Ftpfiles">
                <id property="id" column="ID"/>
                                                                                                                                                                                <result property="tableId" column="TABLE_ID"/>
                      <result property="fileType" column="FILE_TYPE"/>
                      <result property="filePath" column="FILE_PATH"/>
                      <result property="fileLength" column="FILE_LENGTH"/>
                      <result property="ftpState" column="FTP_STATE"/>
                      <result property="appName" column="APP_NAME"/>
                      <result property="thumbName" column="THUMB_NAME"/>
                      <result property="thumbPath" column="THUMB_PATH"/>
                      <result property="originalName" column="ORIGINAL_NAME"/>
                      <result property="notes" column="NOTES"/>
                      <result property="pdfPath" column="PDF_PATH"/>
                      <result property="pdfFileName" column="PDF_FILE_NAME"/>
                      <result property="createTime" column="CREATE_TIME"/>
                      <result property="userId" column="USER_ID"/>
                                                                                                                                                                      </resultMap>
</mapper>
